@charset "UTF-8";

/*@import "../../css/search.css";*/


/*/==========================================================
/ 
/ 高速道路簡易料金表
/
==========================================================/*/
#sch_plist{


}


/*#sch_plist td > a{
	white-space:nowrap;
}*/


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sch_plist main table{
		width: max(100%,980px);
	}

}
